Bug 739361 - when ever i'm trying to fast user swich applet it only lock my screen not able to switch the user shutdown the system and reboot also
Summary: when ever i'm trying to fast user swich applet it only lock my screen not abl...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 16
Hardware: i686
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-18 05:52 UTC by Mitesh Shah
Modified: 2013-02-13 21:44 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 21:44:41 UTC


Attachments (Terms of Use)

Description Mitesh Shah 2011-09-18 05:52:08 UTC
Description of problem:
when ever i'm trying to fast user swich applet it only lock my screen not able to switch the user shutdown the system and reboot also

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
cmdline:        /usr/libexec/gnome-screensaver-dialog --status-message= --enable-switch
comment:        when ever i'm click on fast user switch it just lock my screen 
executable:     /usr/libexec/gnome-screensaver-dialog
kernel:         3.1.0-0.rc6.git0.0.fc16.i686
reason:         Process /usr/libexec/gnome-screensaver-dialog was killed by signal 11 (SIGSEGV)
time:           Sun Sep 18 09:51:45 2011
uid:            1000
username:       neo
xsession_errors: 

maps:           Text file, 25272 bytes

build_ids:
:1e6cc11fab7f24ba9d628a75cc8d1c497ec0f61a
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:3ef1bb6264ba13fd6353964c2634e9e24014a156
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:9a3b50d9a02e77b50187f82233c8d3c4a51cdc83
:34e29b1c43be48f5f2390037b965e0c813643a14
:fb5857630898b86982a33a2148c700026700dd01
:24c1bb95aa098d5522eac1df000d5a15245224db
:4b0881c2a9c99afd05a9bfb59220fcc0b23be3c2
:aa9a4df5fa16320332ea125a458d7c569194d323
:4bb8ce3d07fff97ff31815a4d666a0261ac8fae6
:e45479a1587e77569cf5a7f8ca6353586f1d657f
:82282bdd27c71e44d901db824d121545c0dc0159
:aaeda61b3fbe7cfc7ab690b40cb394cab735bd27
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:adca4c604227da51f7a095c00f343e39dda76d54
:92a9033bbedc303317346dc414914fec5643bd7b
:ffbb8d86f9cace10e6660e694c88e95fabade65d
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:65f5e7c3b3a0b969e62b42bd0f2b73366ca67891
:3a7e267a7b709ed6ab3bd11a957088f714562511
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:30622619164307b2b717d8bf640924dff82a7437
:9ca2bd60380af6e68b897bed385344eeb90dfb94
:07992395868adceb171f530c888ec595ebfa7951
:c113a869c54215fee2a9b3e5111be1019bb98cd9
:6f5ed026a984eef5c357d2e54ded1ba7eaa7ab57
:aa977d4d46928542dadd2716172e9ce01a8c622c
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:70df02c4b2c7dd3a0de3e18c54fa0f5be7962306
:17bb49efad7bf17c0d8797b6840c3b1d665c6776
:b3f54371b88f5c32cd1cf08df7abc8ecc74a19ce
:0e7faab4f2d38fd1af7872ad7c0b7764c665492d
:18238b35af419853b8259b98dc166611bb5ab113
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:0e20bb672ac874e4b17f8e4bf086336b7195af73
:5146f101072bc04882199631ca34d0bc7235cb74
:82a635558d592248aac5c79e39b23409c9906cc0
:39168e94a25d0ebfd252a6a4825e82a2ff6326a1
:e012145a98558b7d015f3ccf3cacfac44b498980
:faa844e460702359079f4f15f1f881e87777abb6
:da55d3a493eea0bed9bce8f8eeeecce0b07bd066
:66892fdf8edd40d4a66553e3386ca1df0d45f782
:d901210c1e549a645a3a6e781ccc9025e18bd845
:177e0135fb566126aee9457cfb7a454ea899e207
:60fd3435944dafcbb5d7392af8bdc447772e1298
:c385bdc6d7be4eeddd5c58daa7d024888ba5091f
:4a478751a510f61dff8600e2325b384582bdd5e0
:014ac674b1582686f73be6ea33cfe307349780fd
:9d63dc2ec7319f8f859631fe02b108b896da5450
:8aaab951662abc682c3524b11f203c008e5e7c83
:b5bfafd17cbb8af532f806b27cea830f09f0576f
:2f8ca828ce675745d9fcdcbd178729e44f3fdb5e
:7523f9012d700a579c80e83f54445e7bfceb4eca
:403bdf741f5891d58fb9c30083deea5e7e2969a0
:770c0a14d7d2ac2c0d9c4c4cd8c63226dc71a2df
:78752ee10a543d241eeae5fe66b5df767d35959b
:e53a6794000531999e019d80fbb6da3c41fdc702
:e4ef7ad94d8e82c5e7a24b586d724107fa80bc62
:f1733f34d29c5abf6b1ca17ccad3cba3b07b9798
:d315a98a21da23c63848e9bdab774c73854eb83a
:23d1086014ed5544b3df4cee1f95694032252322
:545894466e5d815535821a6cfc2e287fafbd6844
:d549d6460a8fcc0586b4131ea049a31d7b9f3245
:04c3eb2b5f73d5c84011fa951544054194b334dc
:dbf81286ce45e64e3518ed72dd3bade969e3ff23
:13eb0b7d332f62e059277642d8154e294972ddeb
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:db1e4432fb2d4e7acca041444e768bcb157eb63b
:64f8b7ff48e557ebcd5dc1340ee814a9a174693a
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:87dd08f1dac15a4971fdd4a5bb8048fdd9c92c24
:8cbbde25ef93ff45f54abae5d615bcb45c83618e
:4b045111479e1ec97d0ef5668482bf808e8dadba
:23ab812d0af18bf5c1a9ef0228bd6d05aa99b924
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:9e4026f991e430f4c3f0c840e03c15343f53d979
:b163e98442c0bbee6559e5c32036221d9adba420
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:c4674ffdd23f44b0ed6aff13f20b0adcc77b6326
:aeec9d330fa4c244bc548b230916ddd504386a3f
:dfa94e6448bdec2c16614b4dd4020e1c53baef94
:6109684a3517e9bf64ff3bd0c6c2bbf7fb8bca11
:e5fbc0bc0e36f4cd660b8ec17f717adea3266a8b
:f3275b195be06b57cf662ac8fbde7b4bc887a835
:15bab279752ad8e30f901abae77bcb1ed1f38977
:51446cc07a49b2380a8ed76849109a37158bd4db
:e3194278eeac29411764cc8ba21782f28226b283
:ec33eeeaf662d7f6d91209c5602a2a4229ffcb95
:2501e6b7db73143e9615edf4ad7daaf82c892a33
:b8c07358ec8e8b65dbe67dce7a97cabda27f903b
:5dec95410d6b4130c7db85377b6c35e8284594b8
:ea954928bdf61eb3f54f8648418e77f254ec8af9
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1313534283
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1313534220
:/lib/libgobject-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/libgnomekbdui.so.7.0.0 libgnomekbd-3.0.0-3.fc16.i686 (Fedora Project) 1313534226
:/lib/libsystemd-daemon.so.0.0.0 systemd-33-1.fc16.i686 (Fedora Project) 1313534193
:/usr/lib/libatk-1.0.so.0.20109.1 atk-2.1.0-1.fc16.i686 (Fedora Project) 1313534149
:/lib/security/pam_localuser.so pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313534218
:/lib/libselinux.so.1 libselinux-2.0.102-6.fc16.i686 (Fedora Project) 1313534147
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110419-12.fc16.i686 (Fedora Project) 1313534202
:/lib/libpam.so.0.83.1 pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/usr/lib/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.i686 (Fedora Project) 1313534220
:/lib/librt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/security/pam_cracklib.so pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1313534151
:/lib/security/pam_fprintd.so fprintd-pam-0.2.0-3.fc15.i686 (Fedora Project) 1313534208
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.i686 (Fedora Project) 1313534204
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.i686 (Fedora Project) 1313534144
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1313534171
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1313534150
:/lib/libgio-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/lib/security/pam_permit.so pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/lib/libpthread-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libgtk-3.so.0.110.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313534219
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1313534148
:/usr/lib/libcrack.so.2.8.1 cracklib-2.8.18-2.fc15.i686 (Fedora Project) 1313534168
:/lib/security/pam_succeed_if.so pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1313534220
:/lib/libdl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1313534283
:/usr/lib/gtk-3.0/3.0.0/immodules/im-ibus.so ibus-gtk3-1.3.99.20110419-12.fc16.i686 (Fedora Project) 1313534227
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1313534148
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534162
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/lib/libc-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libgnomekbd.so.7.0.0 libgnomekbd-3.0.0-3.fc16.i686 (Fedora Project) 1313534226
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1313534162
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.i686 (Fedora Project) 1313534156
:/lib/libm-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libxklavier.so.16.1.0 libxklavier-5.1-1.fc15.i686 (Fedora Project) 1313534155
:/lib/libglib-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1313534170
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1313534152
:/lib/security/pam_env.so pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-1.fc16.i686 (Fedora Project) 1313534147
:/lib/libnsl-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/libutil-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1313534147
:/lib/libnss_files-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/libgthread-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/lib/libcrypt-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.1-1.fc16.i686 (Fedora Project) 1313534283
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1313534158
:/lib/libresolv-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/lib/security/pam_systemd.so systemd-33-1.fc16.i686 (Fedora Project) 1313534193
:/usr/lib/libxkbfile.so.1.0.2 libxkbfile-1.0.7-2.fc15.i686 (Fedora Project) 1313534155
:/lib/security/pam_unix.so pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.4-1.fc16.i686 (Fedora Project) 1313534240
:/usr/lib/libfreetype.so.6.7.0 freetype-2.4.5-2.fc16.i686 (Fedora Project) 1313534147
:/lib/libgmodule-2.0.so.0.2914.0 glib2-2.29.14-1.fc16.i686 (Fedora Project) 1313534149
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libattr.so.1.1.0 libattr-2.4.46-2.fc16.i686 (Fedora Project) 1313534151
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.i686 (Fedora Project) 1313534148
:/lib/security/pam_gnome_keyring.so gnome-keyring-pam-3.1.1-2.fc16.i686 (Fedora Project) 1313534227
:/lib/libpam_misc.so.0.82.0 pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/lib/libcap.so.2.22 libcap-2.22-1.fc15.i686 (Fedora Project) 1313534151
:/usr/libexec/gnome-screensaver-dialog gnome-screensaver-3.0.0-2.fc16.i686 (Fedora Project) 1313534298
:/lib/libaudit.so.1.0.0 audit-libs-2.1.2-1.fc16.i686 (Fedora Project) 1313534148
:/lib/security/pam_sepermit.so pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1313534148
:/lib/security/pam_keyinit.so pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/usr/lib/libffi.so.5.0.10 libffi-3.0.9-3.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.1-3.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1313534151
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.i686 (Fedora Project) 1313534139
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1313534150
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1313534202
:/lib/libudev.so.0.12.0 libudev-173-1.fc16.i686 (Fedora Project) 1313534148
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libgdk-3.so.0.110.0 gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313534219
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.10-1.fc16.i686 (Fedora Project) 1313534219
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313534218
:/lib/security/pam_deny.so pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/usr/lib/libXxf86misc.so.1.1.0 libXxf86misc-1.0.3-2.fc15.i686 (Fedora Project) 1313534152
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1313534150
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1313534150
:/lib/security/pam_limits.so pam-1.1.4-3.fc16.i686 (Fedora Project) 1313534170
:/lib/libgcc_s-4.6.1-20110715.so.1 libgcc-4.6.1-3.fc16.i686 (Fedora Project) 1313534139
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-1.fc16.i686 (Fedora Project) 1313534218
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1313534171
:/lib/ld-2.14.90.so glibc-2.14.90-4.i686 (Fedora Project) 1313534145
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1313534150
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1313534220

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Phoenix
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=e893005c54c134daedc697f90000003d-1316317636.687512-1246551198
:GNOME_KEYRING_CONTROL=/tmp/keyring-5ofFK6
:IMSETTINGS_MODULE=none
:USER=neo
:USERNAME=neo
:MAIL=/var/spool/mail/neo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/neo/.local/bin:/home/neo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/neo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1148
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/neo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=neo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-C4B6qbHNAC,guid=5fe80df0e6cd16973a344c3b0000005e
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/neo
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-neo-GsyVlV/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1153,unix/unix:/tmp/.ICE-unix/1153
:SSH_AUTH_SOCK=/tmp/keyring-5ofFK6/ssh
:GPG_AGENT_INFO=/tmp/keyring-5ofFK6/gpg:0:1
:DESKTOP_AUTOSTART_ID=10466a754612269b09131631763988946000000011530021

event_log:
:2011-09-18-09:53:25> Element 'xsession_errors' saved
:2011-09-18-11:14:01* (exited with 1)
:2011-09-18-11:15:33> Essential file 'duphash' is missing, can't continue..
:2011-09-18-11:15:33* (exited with 1)

smolt_data:
:Traceback (most recent call last):
:  File "/usr/bin/smoltSendProfile", line 152, in <module>
:    profile = smolt.get_profile()
:  File "/usr/share/smolt/client/smolt.py", line 1415, in get_profile
:    return Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 1004, in Hardware
:    _hardware_instance = _Hardware()
:  File "/usr/share/smolt/client/smolt.py", line 591, in __init__
:    self.host = Host()
:  File "/usr/share/smolt/client/smolt.py", line 283, in __init__
:    self.systemMemory = Gate().process('ram_size', memory['ram'], 0)
:TypeError: 'NoneType' object is not subscriptable

var_log_messages:
:Sep 18 09:51:45 Phoenix kernel: [ 2162.247298] gnome-screensav[1755]: segfault at 8 ip 08050768 sp bf84ef80 error 4 in gnome-screensaver-dialog[8048000+d000]
:Sep 18 09:51:46 Phoenix abrt[1764]: saved core dump of pid 1755 (/usr/libexec/gnome-screensaver-dialog) to /var/spool/abrt/ccpp-2011-09-18-09:51:45-1755.new/coredump (28291072 bytes)

END:

  
Actual results:


Expected results:


Additional info:

Comment 1 Vít Ondruch 2011-10-14 09:23:04 UTC
Unfortunately I hit the same issue. However, I am able to switch to the first desktop using Ctrl+Alt+F1 where I can unlock my previous section.

Comment 2 Greg Swift 2011-12-06 04:40:42 UTC
I have the same issue on F16 64bit.  Both fresh and with full updates.  It happens more often when I attempt to switch from the screensaver password prompt than from the Status menu

Comment 3 Robert Story 2012-02-13 20:10:59 UTC
I'm also unable to switch users on F16 64bit with updates... Dunno if it matters, but it's a KDE session..

Comment 4 Greg Swift 2012-02-13 23:09:35 UTC
new development.  changing from nouveau driver to nvidia's actually improved my experience drastically.  it still occasionally locks when attempting to switch.  it did it twice for my wife and none for me, but its only been a week since the switch.

Comment 5 Julian Tosh 2012-04-21 19:26:03 UTC
Family of three here, constantly switching users and getting this lockup. When I switch users, I get an empty login/user list. The options I've been taking is to 1) switch to a different console and "killall gnome-shell". If this works, I get a fully populated user list to select the user to switch to.
2) "killall gdm-binary" which will kill all sessions, but let me continue to login.

If you can give me instructions to dump interesting configuration info, I'd be glad to follow them. Basically, F16 x86_64.

Comment 6 Julian Tosh 2012-04-21 19:28:19 UTC
Forgot to mention, if "killall gnome-shell" works and I can switch users, the system will present me with a new desktop as if I just logged in, but then the screen fades the screen locks immediately and I'm forced to login again. After that the system is stable for awhile until user switching happens again.

Comment 7 Fedora End Of Life 2013-01-16 17:15:31 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 8 Fedora End Of Life 2013-02-13 21:44:45 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.